LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   Jedi Outcast (http://www.lucasforums.com/forumdisplay.php?f=155)
-   -   JediMod 4.3 Saber Help!! (http://www.lucasforums.com/showthread.php?t=86814)

noiambest 12-15-2002 01:28 PM

JediMod 4.3 Saber Help!!
 
I apologise if this has been asked before. I couldn't search for the topic as the search function has been deactivated by the admin.

Alright.

I have JediMod 4.3. I got it because it boasted that I could use double bladed and dual lightsabers. I can't get it to work to save my life. The way they describe it in the readme file simply doesn't work. Could someone spell this out for me in english? <b>How do I get double bladed lightsabers using JediMod 4.3? How do I get two lightsabers?</b> Thank you, very much.

razorace 12-16-2002 02:19 AM

JediMod 4.3? That doesn't exist....

Lord Headwound 12-19-2002 11:19 AM

I'm sure he's referring to JediPLUS 4.3. I just type g_enabledoublesaber 1 (if I remember correctly) in my autoexec.cfg and it's worked in all servers that support it.


All times are GMT -4. The time now is 01:32 PM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.